# Changelog

## v1.0.8, Build 28
### New
- Added support for "stone" tag

### Fixed/Changed
- Hide artwork type
- Replaced urls with text for a cleaner ui


## v1.0.6, Build 27
### New
- Nothing

### Fixed/Changed
- One more release to hopefully fix reproducible builds on F-Droid


## v1.0.5, Build 26
### New
- Nothing

### Fixed/Changed
- Updated metadata to get published on F-Droid


## v1.0.4, Build 25
### New
- Nothing

### Fixed/Changed
- Hopefully fixed the race condition which led to "map insisting on it's location" bug
- Hide LocateMe Button when access to position is declined
- Added support for panoramax entries with a ":?" suffix


## v1.0.2, Build 21
### New
- Nothing

### Fixed/Changed
- Source code minification lead to unexpected crashes…reverted


## v1.0.1, Build 20
### New
- Nothing

### Fixed/Changed
- Updated application meta data and descriptions


## v1.0.0, Build 19
### New
- Initial release

### Fixed/Changed
- Nothing yet


## v1.0.0, Build 17
### New
- Added download button in expert mode
- Added support for site relations

### Fixed/Changed
- Done: Intro logo looks ugly on dark screen
- Done: Consider reformating the disclaimer, just a wall of text right now
- Done: Fix the ruler, shows too late and positions change between devices
- Done: Set own position on first launch
- Done: Disclaimer needs to scroll
- Done: Add OpenStreetMap reference to bottom right of map
- Done: Fix crashes when offline all of a sudden
- Done: ScaleBar jumps up and down when hitting search
- Done: Initial location is completely off
- Done: Switch open app at current location (otherwise whatever was set last)
- Done: Professional mode: Download list of artworks (pos, name?)

## v1.0.0 Beta 4, Build 14

### New

- Added showMuseums switch
- Added support for wikidata urls
- Added support for artwork_subject tag
- Added image attribution to image entries
- Added icon for murals
- Added support for Mapillary image service
- Added switch to always open app at current location (otherwise it's set to
  whatever the last loaction was)

### Fixed/Changed

- Fixed scale bar not showing at the beginning
- Changed to a much more robust address search
- More robust image detection and copyright attribution
- Catch another (final?) source of IO crashes
